body {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	background-image: url(/assets/images/cpBackground.gif);
	background-repeat: no-repeat;
	background-position: 100% 100px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E6ECF0;
	line-height: normal;
	color: #333333;
}
a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000066;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
h6 {
font-size: 10px
}
.smallBody {

font-size: 10px
}
.footNav {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
	list-style-image: url(/assets/images/spacer.gif);
}

.footNav a:link {
	color: #FFFFFF;
	text-decoration:none
}
.footNav a:visited {
	color: #FFFFFF;
	text-decoration:none
}
.footNav a:active {
	color: #FFFFFF;
	text-decoration:none
}
.footNav a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.ArticleHead {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	background-image: url(/assets/images/cpBackground.gif);
	background-repeat: no-repeat;
	background-position: 100% 100px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 16px;
	color: #EB5000;
}
.ReadMore {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	background-image: url(/assets/images/cpBackground.gif);
	background-repeat: no-repeat;
	background-position: 100% 100px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 16px;
	text-transform: uppercase;
}
h1 {
	font-size: 16pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: normal;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
h3 {
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	line-height: normal;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-top-color: #000066;
	border-right-color: #000066;
	border-bottom-color: #000066;
	border-left-color: #000066;
}
li { 
	list-style-type:disc
	list-style-position: outside;
}
.footNavBlue {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.whiteNavBold {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}

.whiteNavBold a:link {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNavBold a:visited {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNavBold a:active {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNavBold a:hover {
	color: #FFCC00;
	text-decoration: underline;
}
.whiteNav {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.whiteNav a:link {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNav a:visited {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNav a:active {
	color: #FFFFFF;
	text-decoration:none
}
.whiteNav a:hover {
	color: #FFCC00;
	text-decoration: underline;
}

.blueNavBold {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.blueNavBold a:link {
	color: #000066;
	text-decoration: none;
}
.blueNavBold a:visited {
	text-decoration: none;
	color: #000066;
}
.blueNavBold a:hover {
	text-decoration: underline;
	color: #CC0000;
}
.blueNavBold a:active {
	text-decoration: none;
}
.blueNav {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: uppercase;
	text-decoration: none;
}
.indent35 {
	padding-left: 35px;
}
.indent50 {
	padding-left: 50px;
}
.indent65 {
	padding-left: 65px;
}.bold {
	font-weight: bold;
}
.blueNavNoCap {
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000066;
	font-style: normal;
	line-height: 18px;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
